<?xml version='1.0' encoding='utf-8'?>
<Session version="1.0" id="30176567_1858822168" client="WindowsUpdateAgent" options="816" currentPhase="1" lastSuccessfulState="Planned" pendingFollower="false" retry="true" Queued="2011/09/17/20:43:43" Started="2011/09/17/20:43:43" Complete="2011/09/17/20:43:45" status="0x80073712">
    <Tasks>
        <Phase seq="1">
            <package id="Package_for_KB2547666~31bf3856ad364e35~x86~~6.1.1.0" name="KB2547666" targetState="Staged" options="12"/>
        </Phase>
    </Tasks>
    <Actions>
        <Phase seq="1" rebootRequired="false">
            <Resolve package="Package_1_for_KB2547666~31bf3856ad364e35~x86~~6.1.1.0" update="2547666-1_neutral_LDR"/>
            <Resolve package="Package_1_for_KB2547666~31bf3856ad364e35~x86~~6.1.1.0" update="2547666-2_neutral_GDR"/>
            <Resolve package="Package_3_for_KB2547666~31bf3856ad364e35~x86~~6.1.1.0" update="2547666-5_neutral_LDR"/>
            <Resolve package="Package_3_for_KB2547666~31bf3856ad364e35~x86~~6.1.1.0" update="2547666-6_neutral_GDR"/>
            <Resolve package="Package_7_for_KB2547666~31bf3856ad364e35~x86~~6.1.1.0" update="2547666-13_neutral_LDR"/>
            <Resolve package="Package_7_for_KB2547666~31bf3856ad364e35~x86~~6.1.1.0" update="2547666-14_neutral_GDR"/>
        </Phase>
    </Actions>
</Session>
